<bugID>583285<Summary>Buttons get +2px height and "Back" button is not round when text size is set to 125% in Win7</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; Windows NT 6.1; rv:2.0b3pre) Gecko/20100730 Minefield/4.0b3pre
Build Identifier: Mozilla/5.0 (Windows; Windows NT 6.1; rv:2.0b3pre) Gecko/20100730 Minefield/4.0b3pre

When I set larger text size in Windows 7 (125%), all buttons in Minefield get an additional 2px height. This also takes effect on "Back" button, which is vertically stretched and looks oval-shaped. It doesn't depend on Aero or D2D.

The screenshot is magnified. To the left are buttons at 100%, to the right at 125%.

Reproducible: Always

Steps to Reproduce:
1. Set text to 125% of normal size (see how - http://windows.microsoft.com/en-us/windows7/Tips-for-making-Windows-easier-to-use#section_2 ).
2. After the log off start Minefield.
Actual Results:  
Buttons get +2px height and "Back" button doesn't look round.

Expected Results:  
Buttons should preserve their height. If it's not possible, at least "Back" button should remains round.</Description></bugID>